<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/shells/ui/ShellResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_RUN_IN_NEW_SHELL_LABEL">
        <source>Run in new shell</source>
        <target state="x-reviewed">新規シェルで実行</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Run in new shell</source>
          <target>新規シェルで実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_RUN_IN_NEW_SHELL_TOOLTIP">
        <source>Indicate whether the command is to be launched in a new shell or the system default shell</source>
        <target state="x-reviewed">コマンドが、新規シェルまたはシステム・デフォルト・シェルのどちらで起動されるかを示します</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Indicate whether the command is to be launched in a new shell or the system default shell</source>
          <target>コマンドが、新規シェルまたはシステム・デフォルト・シェルのどちらで起動されるかを示します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_RUN_COMMAND_LABEL">
        <source>Run Command</source>
        <target state="x-reviewed">コマンドの実行</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Run Command</source>
          <target>コマンドの実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_COMMAND_LABEL">
        <source>Command</source>
        <target>コマンド</target>
        <alt-trans tool-id="pleiades">
          <source>Command</source>
          <target>コマンド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_COMMAND_TOOLTIP">
        <source>Enter the command to invoke </source>
        <target state="x-reviewed">呼び出すコマンドを入力 </target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the command to invoke </source>
          <target>呼び出すコマンドを入力 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_SHELLS_COMMAND_SHELL_LABEL">
        <source>Command Shell</source>
        <target state="x-reviewed">コマンド・シェル</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Command Shell</source>
          <target>コマンド・シェル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_RUN_LABEL">
        <source>Run</source>
        <target>実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run</source>
          <target>実行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_RUN_TOOLTIP">
        <source>Run the specified command on the selected subsystem and connection</source>
        <target state="x-reviewed">選択したサブシステムおよび接続で、指定したコマンドを実行</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Run the specified command on the selected subsystem and connection</source>
          <target>選択したサブシステムおよび接続で、指定したコマンドを実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_CMDCOMBO_TOOLTIP">
        <source>Specify the command to run</source>
        <target state="x-reviewed">実行するコマンドを指定</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Specify the command to run</source>
          <target>実行するコマンドを指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_SUBSYSCOMBO_TOOLTIP">
        <source>Select the subsystem on which to run a command</source>
        <target state="x-reviewed">コマンドを実行するサブシステムを選択</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Select the subsystem on which to run a command</source>
          <target>コマンドを実行するサブシステムを選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_COMMAND_LABEL">
        <source>Command</source>
        <target>コマンド</target>
        <alt-trans tool-id="pleiades">
          <source>Command</source>
          <target>コマンド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_COMMAND_TOOLTIP">
        <source>Specify a command to run</source>
        <target>実行するコマンドを指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a command to run</source>
          <target>実行するコマンドを指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_COMMANDSVIEW_PREVIOUS_TOOLTIP">
        <source>Specify a previously run command</source>
        <target>前の実行コマンドを指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a previously run command</source>
          <target>前の実行コマンドを指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_RUN_COMMAND_LABEL">
        <source>Run Command...</source>
        <target state="x-reviewed">コマンドの実行...</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Run Command...</source>
          <target>コマンドの実行...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_RUN_COMMAND_TOOLTIP">
        <source>Issue a command from the selected resource</source>
        <target state="x-reviewed">選択したリソースからコマンドを発行</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Issue a command from the selected resource</source>
          <target>選択したリソースからコマンドを発行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_RUN_SHELL_LABEL">
        <source>Launch Shell</source>
        <target>シェルの起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launch Shell</source>
          <target>シェルの起動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_RUN_SHELL_TOOLTIP">
        <source>Launch a new shell on the selected system</source>
        <target state="x-reviewed">選択したシステムで新規シェルを起動</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Launch a new shell on the selected system</source>
          <target>選択したシステムで新規シェルを起動</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_LAUNCH_LABEL">
        <source>Launch</source>
        <target>起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launch</source>
          <target>起動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_SHOW_SHELL_LABEL">
        <source>Show in Remote Shell View</source>
        <target state="x-reviewed">リモート・シェル・ビューで表示</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Show in Remote Shell View</source>
          <target>リモート・シェル・ビューで表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_SHOW_SHELL_TOOLTIP">
        <source>Show the selected shell in the Remote Shell view</source>
        <target state="x-reviewed">選択したシェルをリモート・シェル・ビューで表示</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Show the selected shell in the Remote Shell view</source>
          <target>選択したシェルをリモート・シェル・ビューで表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_CANCEL_SHELL_LABEL">
        <source>Cancel Shell</source>
        <target state="x-reviewed">シェルのキャンセル</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Cancel Shell</source>
          <target>シェルのキャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_CANCEL_SHELL_TOOLTIP">
        <source>Terminate the selected shell</source>
        <target>選択したシェルを終了</target>
        <alt-trans tool-id="pleiades">
          <source>Terminate the selected shell</source>
          <target>選択したシェルを終了</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_CANCEL_REMOVE_SHELL_LABEL">
        <source>Remove Shell</source>
        <target state="x-reviewed">シェルの除去</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Remove Shell</source>
          <target>シェルの除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_CANCEL_REMOVE_SHELL_TOOLTIP">
        <source>Terminate the selected shell and remove it from the Remote Shell view</source>
        <target>選択したシェルを終了し、リモート・シェル・ビューから除去</target>
        <alt-trans tool-id="pleiades">
          <source>Terminate the selected shell and remove it from the Remote Shell view</source>
          <target>選択したシェルを終了し、リモート・シェル・ビューから除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_EXPORT_SHELL_OUTPUT_LABEL">
        <source>Export Shell Output...</source>
        <target state="x-reviewed">シェル出力のエクスポート...</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Export Shell Output...</source>
          <target>シェル出力のエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_EXPORT_SHELL_OUTPUT_TOOLTIP">
        <source>Export the output of the selected shell to a file</source>
        <target>選択したシェルの出力をファイルへエクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export the output of the selected shell to a file</source>
          <target>選択したシェルの出力をファイルへエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_EXPORT_SHELL_HISTORY_LABEL">
        <source>Export Shell History...</source>
        <target state="x-reviewed">シェル・ヒストリーのエクスポート...</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Export Shell History...</source>
          <target>シェル・ヒストリーのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_EXPORT_SHELL_HISTORY_TOOLTIP">
        <source>Export the command history for the selected shell to a file</source>
        <target>選択したシェルのコマンド・ヒストリーをファイルへエクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export the command history for the selected shell to a file</source>
          <target>選択したシェルのコマンド・ヒストリーをファイルへエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_OPEN_WITH_LABEL">
        <source>Open Wit&amp;h</source>
        <target>アプリケーションから開く(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>Open Wit&amp;h</source>
          <target>アプリケーションから開く(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_ERROR_FILENAME_LABEL">
        <source>File</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_ERROR_FILENAME_TOOLTIP">
        <source>File Containing Error</source>
        <target state="x-reviewed">エラーを含むファイル</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>File Containing Error</source>
          <target>エラーを含むファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_ERROR_LINENO_LABEL">
        <source>Line</source>
        <target>行</target>
        <alt-trans tool-id="pleiades">
          <source>Line</source>
          <target>行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_ERROR_LINENO_TOOLTIP">
        <source>Line number</source>
        <target>行番号</target>
        <alt-trans tool-id="pleiades">
          <source>Line number</source>
          <target>行番号</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_STATUS_LABEL">
        <source>Status</source>
        <target>状況</target>
        <alt-trans tool-id="pleiades">
          <source>Status</source>
          <target>状況</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_STATUS_TOOLTIP">
        <source>Status of the shell</source>
        <target state="x-reviewed">シェルのステータス </target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Status of the shell</source>
          <target>シェルのステータス </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_CONTEXT_LABEL">
        <source>Context</source>
        <target>コンテキスト</target>
        <alt-trans tool-id="pleiades">
          <source>Context</source>
          <target>コンテキスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_CONTEXT_TOOLTIP">
        <source>Current context within the shell	</source>
        <target state="x-reviewed">シェル内の現在のコンテキスト	</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Current context within the shell	</source>
          <target>シェル内の現在のコンテキスト	</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_STATUS_ACTIVE_VALUE">
        <source>Running</source>
        <target>実行中</target>
        <alt-trans tool-id="pleiades">
          <source>Running</source>
          <target>実行中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=RESID_PROPERTY_SHELL_STATUS_INACTIVE_VALUE">
        <source>Finished</source>
        <target>完了</target>
        <alt-trans tool-id="pleiades">
          <source>Finished</source>
          <target>完了</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=MSG_UCMD_INVOCATION_EMPTY">
        <source>The invocation may not be blank</source>
        <target state="x-reviewed">呼び出しは空白にできません</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>The invocation may not be blank</source>
          <target>呼び出しは空白にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/org/eclipse/rse/internal/shells/ui/ShellResources.properties?key=ACTION_CONTENT_ASSIST">
        <source>Content Assist</source>
        <target>コンテンツ・アシスト</target>
        <alt-trans tool-id="pleiades">
          <source>Content Assist</source>
          <target>コンテンツ・アシスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=pluginName">
        <source>RSE Shells UI</source>
        <target>RSE シェル UI</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Shells UI</source>
          <target>RSE シェル UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=View.RemoteCommands">
        <source>Remote Shell</source>
        <target>リモート・シェル</target>
        <alt-trans tool-id="pleiades">
          <source>Remote Shell</source>
          <target>リモート・シェル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=PropertyPage.ServerLauncherSettings">
        <source>Server Launcher Settings</source>
        <target>サーバー・ランチャー設定</target>
        <alt-trans tool-id="pleiades">
          <source>Server Launcher Settings</source>
          <target>サーバー・ランチャー設定</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=PropertyPage.Service">
        <source>Service</source>
        <target>サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Service</source>
          <target>サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=PropertyPage.EnvVariables">
        <source>Environment Variables</source>
        <target>環境変数</target>
        <alt-trans tool-id="pleiades">
          <source>Environment Variables</source>
          <target>環境変数</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=Launch_Shell">
        <source>Launch Shell</source>
        <target>シェルの起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launch Shell</source>
          <target>シェルの起動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.shells.ui/plugin.properties?key=Launch_Shell_Tooltip">
        <source>Launch a command shell from the selected directory</source>
        <target state="x-reviewed">選択したディレクトリーからコマンド・シェルを起動</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Launch a command shell from the selected directory</source>
          <target>選択したディレクトリーからコマンド・シェルを起動</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>